/*     202320 : 타이틀 텍스트      */
.title__202320__ {font-size:0}
.title__202320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202320__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202320__.style_top p {padding-top:10px}
.title__202320__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202320__.style_right p {padding-right:14px}
.title__202320__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202320__.style_bottom p {padding-bottom:12px}
.title__202320__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202320__.style_left p {padding-left:14px}
.title__202320__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202320__.style_circle1 p {padding-left:18px}
.title__202320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202320__.style_circle2 p {padding-left:18px}
.title__202320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202320__ p {font-size:36px}
	.title__202320__.style_top p:before {width:36px}
	.title__202320__.style_right p:before {height:36px}
	.title__202320__.style_bottom p:before {width:36px}
	.title__202320__.style_left p:before {height:36px}
}

/*     677865 : 공백      */
.solid_line__677865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__677865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__677865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__677865__ {height:20px;}
}

/*     677875 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677875__ {overflow:hidden}
.img_tile__677875__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677875__ * {box-sizing:border-box}
.img_tile__677875__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677875__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677875__ .item a:hover{background:#2437a2;}
.img_tile__677875__ .item a:hover span.subject {color:#fff}
.img_tile__677875__ .item:nth-child(4) a {background:#2437a2;}
.img_tile__677875__ .item:nth-child(4) a span.subject {color:#fff}
.img_tile__677875__ .figure {display:block}
.img_tile__677875__ .figure img {vertical-align:top}
.img_tile__677875__ .caption {display:block;}
.img_tile__677875__ .caption > span {display:block}
.img_tile__677875__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677875__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677875__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677875__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677875__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677875__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677875__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677875__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677875__ .item {width:100%}
.col_m_2__677875__ .item {width:50%}
.col_m_3__677875__ .item {width:33.3333%}
.col_m_4__677875__ .item {width:25%}
.col_m_1__677875__ .item,
.col_m_2__677875__ .item2n,
.col_m_3__677875__ .item3n,
.col_m_4__677875__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677875__ .item,
	.col_m_2__677875__ .item2n,
	.col_m_3__677875__ .item3n,
	.col_m_4__677875__ .item4n {clear:none}

	.col_t_1__677875__ .item {width:100%}
	.col_t_2__677875__ .item {width:50%}
	.col_t_3__677875__ .item {width:33.3333%}
	.col_t_4__677875__ .item {width:25%}
	.col_t_5__677875__ .item {width:20%}
	.col_t_6__677875__ .item {width:16.6666%}
	.col_t_1__677875__ .item,
	.col_t_2__677875__ .item2n,
	.col_t_3__677875__ .item3n,
	.col_t_4__677875__ .item4n,
	.col_t_5__677875__ .item5n,
	.col_t_6__677875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677875__ .item {padding:2px}
	.img_tile__677875__ .caption > span.content {margin-top:10px}

	.text_sml__677875__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677875__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677875__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677875__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677875__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677875__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677875__ .item,
	.col_t_2__677875__ .item2n,
	.col_t_3__677875__ .item3n,
	.col_t_4__677875__ .item4n,
	.col_t_5__677875__ .item5n,
	.col_t_6__677875__ .item6n {clear:none}

	.col_pc_1__677875__ .item {width:100%}
	.col_pc_2__677875__ .item {width:50%}
	.col_pc_3__677875__ .item {width:33.3333%}
	.col_pc_4__677875__ .item {width:25%}
	.col_pc_5__677875__ .item {width:20%}
	.col_pc_6__677875__ .item {width:16.6666%}
	.col_pc_1__677875__ .item,
	.col_pc_2__677875__ .item2n,
	.col_pc_3__677875__ .item3n,
	.col_pc_4__677875__ .item4n,
	.col_pc_5__677875__ .item5n,
	.col_pc_6__677875__ .item6n {clear:both}
}

/*     677885 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677885__ {overflow:hidden}
.img_tile__677885__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677885__ * {box-sizing:border-box}
.img_tile__677885__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677885__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677885__ .item a:hover{background:#2437a2;}
.img_tile__677885__ .item a:hover span.subject {color:#fff}
.img_tile__677885__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__677885__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__677885__ .figure {display:block}
.img_tile__677885__ .figure img {vertical-align:top}
.img_tile__677885__ .caption {display:block;}
.img_tile__677885__ .caption > span {display:block}
.img_tile__677885__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677885__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677885__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677885__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677885__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677885__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677885__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677885__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677885__ .item {width:100%}
.col_m_2__677885__ .item {width:50%}
.col_m_3__677885__ .item {width:33.3333%}
.col_m_4__677885__ .item {width:25%}
.col_m_1__677885__ .item,
.col_m_2__677885__ .item2n,
.col_m_3__677885__ .item3n,
.col_m_4__677885__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677885__ .item,
	.col_m_2__677885__ .item2n,
	.col_m_3__677885__ .item3n,
	.col_m_4__677885__ .item4n {clear:none}

	.col_t_1__677885__ .item {width:100%}
	.col_t_2__677885__ .item {width:50%}
	.col_t_3__677885__ .item {width:33.3333%}
	.col_t_4__677885__ .item {width:25%}
	.col_t_5__677885__ .item {width:20%}
	.col_t_6__677885__ .item {width:16.6666%}
	.col_t_1__677885__ .item,
	.col_t_2__677885__ .item2n,
	.col_t_3__677885__ .item3n,
	.col_t_4__677885__ .item4n,
	.col_t_5__677885__ .item5n,
	.col_t_6__677885__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677885__ .item {padding:2px}
	.img_tile__677885__ .caption > span.content {margin-top:10px}

	.text_sml__677885__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677885__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677885__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677885__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677885__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677885__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677885__ .item,
	.col_t_2__677885__ .item2n,
	.col_t_3__677885__ .item3n,
	.col_t_4__677885__ .item4n,
	.col_t_5__677885__ .item5n,
	.col_t_6__677885__ .item6n {clear:none}

	.col_pc_1__677885__ .item {width:100%}
	.col_pc_2__677885__ .item {width:50%}
	.col_pc_3__677885__ .item {width:33.3333%}
	.col_pc_4__677885__ .item {width:25%}
	.col_pc_5__677885__ .item {width:20%}
	.col_pc_6__677885__ .item {width:16.6666%}
	.col_pc_1__677885__ .item,
	.col_pc_2__677885__ .item2n,
	.col_pc_3__677885__ .item3n,
	.col_pc_4__677885__ .item4n,
	.col_pc_5__677885__ .item5n,
	.col_pc_6__677885__ .item6n {clear:both}
}

/*     197369 : 공백      */
.solid_line__197369__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__197369__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197369__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197369__ {height:80px;}
}

/*     197370 : 이미지      */
.img__197370__ {max-width:100%}
.img__197370__ * {box-sizing:border-box}
.img__197370__ a {display:block;vertical-align:top}
.img__197370__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     197371 : 타이틀 텍스트      */
.title__197371__ {font-size:0}
.title__197371__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197371__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197371__ img {height:16px; padding-right:10px}

.title__197371__.style_top p {padding-top:10px}
.title__197371__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197371__.style_right p {padding-right:14px}
.title__197371__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197371__.style_bottom p {padding-bottom:12px}
.title__197371__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197371__.style_left p {padding-left:14px}
.title__197371__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197371__.style_circle1 p {padding-left:18px}
.title__197371__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197371__.style_circle2 p {padding-left:18px}
.title__197371__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197371__ p {font-size:24px}
	.title__197371__.style_top p:before {width:24px}
	.title__197371__.style_right p:before {height:24px}
	.title__197371__.style_bottom p:before {width:24px}
	.title__197371__.style_left p:before {height:24px}
}

/*     197372 : 장문 텍스트      */
.textarea__197372__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197372__ p {font-size:18px}
}

/*     197373 : 실선      */
.solid_line__197373__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197373__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197373__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197373__ {height:80px}
}

/*     197374 : 타이틀 텍스트      */
.title__197374__ {font-size:0}
.title__197374__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197374__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197374__ img {height:16px; padding-right:10px}

.title__197374__.style_top p {padding-top:10px}
.title__197374__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197374__.style_right p {padding-right:14px}
.title__197374__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197374__.style_bottom p {padding-bottom:12px}
.title__197374__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197374__.style_left p {padding-left:14px}
.title__197374__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197374__.style_circle1 p {padding-left:18px}
.title__197374__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197374__.style_circle2 p {padding-left:18px}
.title__197374__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197374__ p {font-size:24px}
	.title__197374__.style_top p:before {width:24px}
	.title__197374__.style_right p:before {height:24px}
	.title__197374__.style_bottom p:before {width:24px}
	.title__197374__.style_left p:before {height:24px}
}

/*     197375 : 장문 텍스트      */
.textarea__197375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197375__ p {font-size:18px}
}

/*     197376 : 실선      */
.solid_line__197376__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197376__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197376__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197376__ {height:80px}
}

/*     197377 : 타이틀 텍스트      */
.title__197377__ {font-size:0}
.title__197377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197377__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197377__ img {height:16px; padding-right:10px}

.title__197377__.style_top p {padding-top:10px}
.title__197377__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197377__.style_right p {padding-right:14px}
.title__197377__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197377__.style_bottom p {padding-bottom:12px}
.title__197377__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197377__.style_left p {padding-left:14px}
.title__197377__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197377__.style_circle1 p {padding-left:18px}
.title__197377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197377__.style_circle2 p {padding-left:18px}
.title__197377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197377__ p {font-size:24px}
	.title__197377__.style_top p:before {width:24px}
	.title__197377__.style_right p:before {height:24px}
	.title__197377__.style_bottom p:before {width:24px}
	.title__197377__.style_left p:before {height:24px}
}

/*     197398 : 장문 텍스트      */
.textarea__197398__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197398__ p {font-size:18px}
}

/*     197379 : 실선      */
.solid_line__197379__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197379__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197379__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197379__ {height:80px}
}

/*     197380 : 타이틀 텍스트      */
.title__197380__ {font-size:0}
.title__197380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197380__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197380__ img {height:16px; padding-right:10px}

.title__197380__.style_top p {padding-top:10px}
.title__197380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197380__.style_right p {padding-right:14px}
.title__197380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197380__.style_bottom p {padding-bottom:12px}
.title__197380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197380__.style_left p {padding-left:14px}
.title__197380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197380__.style_circle1 p {padding-left:18px}
.title__197380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197380__.style_circle2 p {padding-left:18px}
.title__197380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197380__ p {font-size:24px}
	.title__197380__.style_top p:before {width:24px}
	.title__197380__.style_right p:before {height:24px}
	.title__197380__.style_bottom p:before {width:24px}
	.title__197380__.style_left p:before {height:24px}
}

/*     197381 : 장문 텍스트      */
.textarea__197381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197381__ p {font-size:18px}
}

/*     197382 : 실선      */
.solid_line__197382__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197382__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197382__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197382__ {height:80px}
}

/*     197383 : 타이틀 텍스트      */
.title__197383__ {font-size:0}
.title__197383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197383__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197383__ img {height:16px; padding-right:10px}

.title__197383__.style_top p {padding-top:10px}
.title__197383__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197383__.style_right p {padding-right:14px}
.title__197383__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197383__.style_bottom p {padding-bottom:12px}
.title__197383__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197383__.style_left p {padding-left:14px}
.title__197383__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197383__.style_circle1 p {padding-left:18px}
.title__197383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197383__.style_circle2 p {padding-left:18px}
.title__197383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197383__ p {font-size:24px}
	.title__197383__.style_top p:before {width:24px}
	.title__197383__.style_right p:before {height:24px}
	.title__197383__.style_bottom p:before {width:24px}
	.title__197383__.style_left p:before {height:24px}
}

/*     197384 : 이미지      */
.img__197384__ {max-width:100%}
.img__197384__ * {box-sizing:border-box}
.img__197384__ a {display:block;vertical-align:top}
.img__197384__ img {width:900px;vertical-align:top}

/*     197385 : 실선      */
.solid_line__197385__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197385__ {height:80px}
}

/*     197386 : 타이틀 텍스트      */
.title__197386__ {font-size:0}
.title__197386__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197386__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197386__ img {height:16px; padding-right:10px}

.title__197386__.style_top p {padding-top:10px}
.title__197386__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197386__.style_right p {padding-right:14px}
.title__197386__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197386__.style_bottom p {padding-bottom:12px}
.title__197386__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197386__.style_left p {padding-left:14px}
.title__197386__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197386__.style_circle1 p {padding-left:18px}
.title__197386__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197386__.style_circle2 p {padding-left:18px}
.title__197386__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197386__ p {font-size:24px}
	.title__197386__.style_top p:before {width:24px}
	.title__197386__.style_right p:before {height:24px}
	.title__197386__.style_bottom p:before {width:24px}
	.title__197386__.style_left p:before {height:24px}
}

/*     197387 : 텍스트 박스 리스트      */
.text_box_list__197387__{}
.text_box_list__197387__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197387__ li{position:relative;margin-bottom:25px;}
.text_box_list__197387__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197387__ li:last-child{margin-bottom:0;}
.text_box_list__197387__ .item{border:1px solid #2437a2;}
.text_box_list__197387__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197387__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197387__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197387__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197387__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197387__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__197387__ li:last-child:after{display:none;}
	.text_box_list__197387__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197387__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197387__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197387__ .title{font-size:18px}
.text_box_list__197387__ .text{font-size:15px;}
}

/*     197388 : 공백      */
.solid_line__197388__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__197388__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197388__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197388__ {height:24px;}
}

/*     197389 : 텍스트 박스 리스트      */
.text_box_list__197389__{}
.text_box_list__197389__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197389__ li{position:relative;margin-bottom:25px;}
.text_box_list__197389__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197389__ li:last-child{margin-bottom:0;}
.text_box_list__197389__ li:last-child:after{display:none;}
.text_box_list__197389__ .item{border:1px solid #2437a2;}
.text_box_list__197389__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197389__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197389__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197389__ ul{display:table;table-layout:fixed;width:calc(74% + 40px);margin:0 -20px;}
	.text_box_list__197389__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197389__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__197389__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197389__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197389__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197389__ .title{font-size:18px}
.text_box_list__197389__ .text{font-size:15px;}
}

/*     197390 : 실선      */
.solid_line__197390__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197390__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197390__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197390__ {height:80px}
}

/*     197391 : 타이틀 텍스트      */
.title__197391__ {font-size:0}
.title__197391__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197391__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197391__ img {height:16px; padding-right:10px}

.title__197391__.style_top p {padding-top:10px}
.title__197391__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197391__.style_right p {padding-right:14px}
.title__197391__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197391__.style_bottom p {padding-bottom:12px}
.title__197391__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197391__.style_left p {padding-left:14px}
.title__197391__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197391__.style_circle1 p {padding-left:18px}
.title__197391__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197391__.style_circle2 p {padding-left:18px}
.title__197391__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197391__ p {font-size:24px}
	.title__197391__.style_top p:before {width:24px}
	.title__197391__.style_right p:before {height:24px}
	.title__197391__.style_bottom p:before {width:24px}
	.title__197391__.style_left p:before {height:24px}
}

/*     197399 : 표 2.0      */
.table__197399__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__197399__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__197399__ * {box-sizing:border-box}
.table__197399__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__197399__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__197399__ td.empty__197399__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__197399__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__197399__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__197399__ > .table_inner {width:px}
}

/*     197393 : 실선      */
.solid_line__197393__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197393__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197393__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197393__ {height:80px}
}

/*     197394 : 타이틀 텍스트      */
.title__197394__ {font-size:0}
.title__197394__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__197394__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197394__ img {height:16px; padding-right:10px}

.title__197394__.style_top p {padding-top:10px}
.title__197394__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197394__.style_right p {padding-right:14px}
.title__197394__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197394__.style_bottom p {padding-bottom:12px}
.title__197394__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197394__.style_left p {padding-left:14px}
.title__197394__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197394__.style_circle1 p {padding-left:18px}
.title__197394__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197394__.style_circle2 p {padding-left:18px}
.title__197394__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197394__ p {font-size:24px}
	.title__197394__.style_top p:before {width:24px}
	.title__197394__.style_right p:before {height:24px}
	.title__197394__.style_bottom p:before {width:24px}
	.title__197394__.style_left p:before {height:24px}
}

/*     197395 : 제목&내용 가로형      */
.text_horizontal__197395__ .title__197395__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__197395__ .text__197395__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197395__:after {content:'';display:block;clear:both}
	.text_horizontal__197395__ .title__197395__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197395__ .text__197395__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197395__ .title__197395__ {font-size:18px}
	.text_horizontal__197395__ .text__197395__ {font-size:18px}
}

/*     197396 : 제목&내용 가로형      */
.text_horizontal__197396__ .title__197396__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__197396__ .text__197396__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197396__:after {content:'';display:block;clear:both}
	.text_horizontal__197396__ .title__197396__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197396__ .text__197396__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197396__ .title__197396__ {font-size:18px}
	.text_horizontal__197396__ .text__197396__ {font-size:18px}
}

/*     265765 : 제목&내용 가로형      */
.text_horizontal__265765__ .title__265765__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#071530; text-align:center
}
.text_horizontal__265765__ .text__265765__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__265765__:after {content:'';display:block;clear:both}
	.text_horizontal__265765__ .title__265765__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__265765__ .text__265765__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__265765__ .title__265765__ {font-size:18px}
	.text_horizontal__265765__ .text__265765__ {font-size:18px}
}

